.sd_summary_block_addon {
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 20px;
    display: block;
}

.sd_summary_block_addon ul li {
    position: relative;
    padding-left: 17px;
    margin-bottom: 8px;
}

.sd_summary_block_addon ul li:after {
    content: "\f111";
    font-family: 'FontAwesome';
    font-size: 10px;
    color: #f37330;
    position: absolute;
    top: 4px;
    left: 0;
}


.sd_summary_block_addon .summary-image {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 100px;
    overflow: hidden;
}

.sd_summary_block_addon .summary-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.sd_summary_block_addon .summary-title {
    color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px 20px;
}

.sd_summary_block_addon .summary-title.bg-oranje {
     background-color: #f37330;
}

.sd_summary_block_addon .summary-title.bg-paars {
    background-color: #2221AA;
}

.sd_summary_block_addon .summary-title.bg-zwart {
    background-color: #242424;
}

.sd_summary_block_addon .summary-content {
    padding: 20px 20px 10px;
}

.sd_summary_block_addon .summary-content p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
}

.sd_summary_block_addon.title-with-line .summary-content {
    padding: 5px 20px 10px;
}

.sd_summary_block_addon .summary-content h2 {
    margin: 0;
    padding: 0;
    color: #f37330;
    font-size: 14px;
    font-weight: normal;
}

.sd_summary_block_addon .summary-content ul {
    list-style-type: none;
    padding: 0;
}

.sd_summary_block_addon .summary-content ol {
    margin-left: 15px;
}

.summary-content a {
    color: #f37330;
    font-weight: bold;
}

.summary-content a:hover {
    color: #2221AA;
}


.sd_summary_block_addon .summary-title.align-links {
    text-align: left;
}

.sd_summary_block_addon .summary-title.align-midden {
    text-align: center;
}

.sd_summary_block_addon .summary-title.align-rechts {
    text-align: right;
}

/* Text and Line colors */
.sd_summary_block_addon .summary-title.text-line-oranje h1,
.sd_summary_block_addon .summary-title.text-line-oranje h2,
.sd_summary_block_addon .summary-title.text-line-oranje h3,
.sd_summary_block_addon .summary-title.text-line-oranje h4,
.sd_summary_block_addon .summary-title.text-line-oranje h5,
.sd_summary_block_addon .summary-title.text-line-oranje h6 {
    color: #f37330;
    border-bottom: 1px solid #f37330;
    padding-bottom: 3px;
}

.sd_summary_block_addon .summary-title.text-line-paars h1,
.sd_summary_block_addon .summary-title.text-line-paars h2,
.sd_summary_block_addon .summary-title.text-line-paars h3,
.sd_summary_block_addon .summary-title.text-line-paars h4,
.sd_summary_block_addon .summary-title.text-line-paars h5,
.sd_summary_block_addon .summary-title.text-line-paars h6 {
    color: #2221AA;
    border-bottom: 1px solid #2221AA;
    padding-bottom: 3px;
}

.sd_summary_block_addon .summary-title.text-line-zwart h1,
.sd_summary_block_addon .summary-title.text-line-zwart h2,
.sd_summary_block_addon .summary-title.text-line-zwart h3,
.sd_summary_block_addon .summary-title.text-line-zwart h4,
.sd_summary_block_addon .summary-title.text-line-zwart h5,
.sd_summary_block_addon .summary-title.text-line-zwart h6 {
    color: #242424;
    border-bottom: 1px solid #242424;
    padding-bottom: 3px;
}


/* H-Tag sizes */
.sd_summary_block_addon .summary-title h1,
.sd_summary_block_addon .summary-title h2,
.sd_summary_block_addon .summary-title h3,
.sd_summary_block_addon .summary-title h4,
.sd_summary_block_addon .summary-title h5,
.sd_summary_block_addon .summary-title h6 {
    margin: 0;
    font-weight: normal;
}

.sd_summary_block_addon .summary-title h1 {
    font-size: 30px;
}

.sd_summary_block_addon .summary-title h2 {
    font-size: 24px;
}

.sd_summary_block_addon .summary-title h3 {
    font-size: 20px;
}

.sd_summary_block_addon .summary-title h4 {
    font-size: 18px;
}

.sd_summary_block_addon .summary-title h5 {
    font-size: 16px;
}

.sd_summary_block_addon .summary-title h6 {
    font-size: 14px;
}

